Subject: Re: [Tigers] Tiger Today

From: TtT <[email-masked]>
Date: Mon, 05 Aug 2013 12:11:05 -0500

hard starting when hot equals timing in my past but it will be great reading others thoughts 
HBD to my buddy who was smiling when the cat started purring ....gone but never forgotten! !!!
Sent from Huawei Mobile

Jay Laifman <[email-masked]> wrote:

>I drove the Tiger to work today.  It was one of those drives when you turn
>off the key, the purr stops, giving way to the din of silence, and all you
>want to do turn that key again and head right back out.
>
>I drove it in honor of my dad's birthday today.  But, to be honest, just
>about any excuse will usually do.  :-)
>
>Thanks again to all who have contributed to keeping her back on the road
>... I'll be back at you for hard hot starting issues later...
>
>Jay
>_______________________________________________
>
>[email-masked]
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]